From: Eugeniy Meshcheryakov <eugen@debian.org>
Subject: Add missing .pro suffix
Forwarded: not-needed
--- a/checker/loadsicstus.pro
+++ b/checker/loadsicstus.pro
@@ -66,7 +66,7 @@
  * time.  The second clause is included to prevent this.
 */
 
-:- [initvals].  /* Dynamic predicates */
+:- ['initvals.pro'].  /* Dynamic predicates */
 
 
 /* _After_ all dynamic predicates have been introduced, we need  */
